## Struct template tuple_element<1, ::zeep::json::detail::iteration_proxy_value< IteratorType >>

std::tuple_element<1, ::zeep::json::detail::iteration_proxy_value< IteratorType >>

## Synopsis

    // In header: <zeep/json/iterator.hpp>

    template<typename IteratorType>
    struct tuple_element<1, ::zeep::json::detail::iteration_proxy_value< IteratorType >> {
      // types
      typedef unspecified                                    proxy_type;
      typedef decltype(std::declval< proxy_type >().value()) type;
    };